<?php
// Добавляем настройку календарь - основной вид
$result = run_query("SHOW COLUMNS FROM `" . $config['table_prefix'] . "calendars` LIKE 'default_type'");
if (!sql_fetch_assoc($result)) {
    run_query("ALTER TABLE `" . $config['table_prefix'] . "calendars` ADD `default_type` TINYINT(1) NOT NULL DEFAULT 0");
}
?>